# renew_before_expiry = 30 days
version = 0.35.0
archive_dir = /etc/letsencrypt/archive/naturhouse.hu
cert = /etc/letsencrypt/live/naturhouse.hu/cert.pem
privkey = /etc/letsencrypt/live/naturhouse.hu/privkey.pem
chain = /etc/letsencrypt/live/naturhouse.hu/chain.pem
fullchain = /etc/letsencrypt/live/naturhouse.hu/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = c09f245bf0ac69848f457467dc4be64d
server = https://acme-v02.api.letsencrypt.org/directory
authenticator = webroot
rsa_key_size = 4096
webroot_path = /usr/local/ispconfig/interface/acme,
post_hook = echo '1' > /usr/local/ispconfig/server/le.restart
[[webroot_map]]
www.naturhouse.hu = /usr/local/ispconfig/interface/acme
naturhouse.hu = /usr/local/ispconfig/interface/acme
